/* Modifications :
	- 02/10/2012 : Ajout CSS page Formation
*/

body.page
{
	width: 1000px;
	height: 599px;
	margin: auto;
	background-color: #000000;
	text-align: center;
	font-family: Verdana, Arial;
	font-size: 0.65em;
	color: #9b6d4e;
	scrollbar-face-color: #d9b480; 
	scrollbar-3dlight-color: #926a37;
	scrollbar-darkshadow-color: #785b31;
	scrollbar-track-color: #c78e3f;
	scrollbar-highlight-color:#946726;
	scrollbar-shadow-color:#daaa68;
}

/******************************************/
/*			HEADER			*/
/******************************************/
#header
{
	height: 118px;
	width: 1000px;

	border-top:1px solid grey;
	margin-top:60px;
	
	background-image: url('/css_images/header2.jpg');
	background-repeat: no-repeat;
		
}

/******************************************/
/*			MENU			*/
/******************************************/
#menu
{
	height: 34px;
	width: 1000px;
	border-top: 1px solid grey;
	border-top: 0px solid grey;
	background-image: url('/css_images/new-bandeau/bandeau-header.jpg');	
}

#menu-gauche
{
	height: 34px;
	width: 11px;
	background-image: url('/css_images/new-bandeau/menu-left.png');
	background-repeat: no-repeat;
	float: left;
}

#menu-actualites
{
	display: block;
	height: 34px;
	width: 138px;
	background-image: url('/css_images/new-bandeau/menu-actualite.png');
	background-repeat: no-repeat;
	float: left;
	border: 0px;
	overflow: hidden;
	cursor: pointer;
}

#menu-actualites:hover
{
	background-position: 0 -34px;
}
#menu-actualites.hover
{
	background-position: 0 -34px;
}

#menu-separator01
{
	height: 34px;
	width: 30px;
	background-image: url('/css_images/new-bandeau/menu-separateur-01.png');
	background-repeat: no-repeat;
	float: left;
}

#menu-legroupe
{
	display: block;
	height: 34px;
	width: 136px;
	background-image: url('/css_images/new-bandeau/menu-le-groupe.png');
	background-repeat: no-repeat;
	float: left;
	border: 0px;
	overflow: hidden;
	cursor: pointer;
}

#menu-legroupe:hover
{
	background-position: 0 -34px;
}
#menu-legroupe.hover
{
	background-position: 0 -34px;
}

#menu-separateur02
{
	height: 34px;
	width: 27px;
	/*background-image: url('/css_images/new-bandeau/menu-separateur-02.png');*/
	background-repeat: no-repeat;
	float: left;
}

#menu-espaceprive
{
	display: block;
	height: 34px;
	width: 170px;
	/*background-image: url('/css_images/new-bandeau/menu-espace-prive.png');*/
	background-repeat: no-repeat;
	float: left;
	border: 0px;
	overflow: hidden;
	/*cursor: pointer;*/
}

#menu-espaceprive:hover
{
	background-position: 0 -34px;
}
#menu-espaceprive.hover
{
	background-position: 0 -34px;
}

#menu-login{
	display : block;
	width : 218px;
	height : 34px;	
	background-image : url('/css_images/new-bandeau/menu-login.png');
	text-align : center;
	border : 0;
	overtflow : hidden;
	float : left;
}

#menu-recherche
{
	height: 34px;
	width: 270px;
	background-image: url('/css_images/new-bandeau/menu-recherche.png');
	background-repeat: no-repeat;
	float: left;
	text-align: right;
	font-size: 1.25em;
	overflow: hidden;
	padding: 0px 0 0 0 ;
	line-height : 21px;
}
#menu-login .deco{
    position: relative;
    left: 290px;	
}
#menu-recherche input
{
	border: 1px solid black;
}

#menu-recherche div.texte-gras-gris
{
	float: right;
	padding-top: 6px;
	margin-right: 5px;
	text-align: right;
	overflow: ;
}

#div-rechercher
{
	height: 29px;
	float: right;
	padding: 0 0 0 5px;
	margin : 0;
}

#menu-recherche input.submit
{
	display: block;
	float: right;
	border: 0px;
	margin-left: 0;
	padding-top: 6px;
	margin-right: 7px;
}

/**************************************/
/*			CORPS		   */
/**************************************/
#body
{
	width: 1000px;
	background-image: url('/css_images/corps-background.png');
	background-repeat: repeat-y;
	padding-top: 12px;
}

#corps
{
	margin-left: 1px;
	margin-right: 1px;
	width: 998px;
	/*background-image: url('/css_images/corps-background-bas.png');
	background-repeat: repeat-x;
	background-position: bottom left;*/
}

/**************************************/
/*		    ACTUALITES		   */
/**************************************/
.ligne-modules
{
	width: 998px;
	height: 121px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.ligne-modules .module
{
	margin-left: 27px;
	margin-right: 27px;
	width: 278px;
	height: 121px;
	float: left;
	text-align: justify;
	border: 0px;
	overflow: hidden;
}

table.tableau-modules
{
	width: 960px;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-collapse: collapse;
	vertical-align : top;
}

th.module
{
	width: 278px;
	height: 23px;
	border: 0px;
	text-align: center;
	border: none;
}

td.module
{
	width: 278px;
	height: 110px;
	overflow: hidden;
	padding-left: 21px;
	padding-right: 21px;
	text-align: justify;
	border: none;
}


td.module .texte-module
{
	display: block;
	width: 278px;
	height: 98px;
	overflow: hidden;
}

td.module a.texte-module, td.module a.texte-module:visited, td.module a.texte-module:hover
{
	font-weight: normal;
	color: #996633;
	text-decoration: none;
	border: none;
}

tr.legroupe{
	vertical-align : top;	
}
tr.legroupe td.module
{
	width: 278px;
	height: 176px;
	overflow: hidden;
	padding-left: 21px;
	padding-right: 21px;
	padding-bottom: 10px;
	text-align: justify;
	border: 0px;
	vertical-align : top;
}

tr.legroupe td.module .texte-module
{
	height: 154px;
}

tr.legroupe td.petit-td .texte-module
{
	height: 72px;
}

tr.prive td{
	width : 326px;	
}

tr.prive td.module
{
	width: 278px;
	height: 176px;
	overflow: hidden;
	padding-left: 21px;
	padding-right: 21px;
	padding-bottom: 10px;
	text-align: justify;
	border: 0px;
	vertical-align : top;
}
tr.prive th.module
{
	width: 278px;
	height: 23px;
	border: 0px;
	text-align: center;
	border: none;
}

tr.prive td.module .texte-module
{
	height: 154px;
}

img
{
	border: 0px;
}

.texte-module p
{
	clear: both;
	margin-top: 0px;
}

.module .titre-module
{
	display: block;
	background-repeat: no-repeat;
	background-position: top center;
	width: 278px;
	height: 22px;
	border: 0px;
	margin-left: 21px;
	cursor: pointer;
}

.module .titre-module-gazette-en-direct
{
	/*background-image: url('/css_images/titre-gazette-en-direct.png');*/
}

.a-txt{
	color : #9b6d4e !important;
	font-weight : normal !important;
}

/********* COMMUNIQUES *********/
.demi-pages-communiques
{
	height: 539px;
	padding-bottom: 20px;
}

.demi-page-gauche
{
	float: left;
	margin-left: 25px;
	width: 585px;
	height: auto;
}

.demi-page-droite
{
	float: right;
	margin-right: 35px;
	width: 293px;
	height: auto;
}

.titre-communiques
{
	width: 439px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-communiques2.png');
	background-repeat: no-repeat;
	background-position: top left;
	/*float : left;*/
}

.titre-precedents-communiques
{
	width: 293px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-precedents-communiques2.png');
	background-repeat: no-repeat;
	background-position: top left;
	/*float : left;*/
}

.demi-page-gauche .contenu
{
	width: 585px;
	overflow-y: auto;
	text-align: justify;
	padding-right: 25px;
}

.demi-page-droite .contenu
{
	width: 293px;
	overflow-y: auto;
	text-align: justify;
	padding-right: 25px;
}

.demi-pages-communiques .contenu h1
{
	padding: 0px;
}

.demi-pages-communiques .contenu
{
	height: 480px;
}

/********* GAZETTE EN DIRECT *********/
.gazette
{
	/*height: 560px;
	overflow: hidden;*/
}

.gazette-gauche
{
	float: left;
	margin-left: 25px;
	width: 350px;
	text-align: left;
}

.gazette-droite
{
	float: right;
	width: 500px;
	text-align: left;
	margin-right: 25px;
}

.gazette-droite .texte
{
    clear: both;
    min-height: 358px;
    padding-left: 20px;
}

.gazette-droite .photo
{
    float: left;
    margin-right: 30px;
    text-align: center;
    padding-left: 20px;
}

.gazette-gauche .titre-gazette
{
	width: 350px;
	height: 59px;
	background-image: url('/css_images/chap lettre.gif');
	background-repeat: no-repeat;
	background-position: top left;
	float : left;
}

.bouton-gazette-en-cours
{
	height: 59px;
	width: 193px;
	background-image: url('/css_images/bouton-gazette-en-cours.png');
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
}

.bouton-archives
{
	height: 59px;
	width: 193px;
	background-image: url('/css_images/bouton-archives.png');
	background-repeat: no-repeat;
	background-position: top;
	float: right;
}
.bouton-JeuxAct-mosaique
{
	/*height: 59px;
	/*width: 193px;
	/*background-image: url('/css_images/bouton-archives.png');*/
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	color: #F1B125 !important;
	font-size: 15px;
	font-weight: bold;
	padding-top:17px;
}
.bouton-archives-coup
{
	height: 59px;
	width: 193px;
	background-image: url('/css_images/bouton-archives.png');
	background-repeat: no-repeat;
	background-position: top;
	float: right;
}

/********* COMMENT CA MARCHE *********/
.comment-ca-marche
{
	/*height: 575px;*/
}

.comment-ca-marche-gauche
{
	
	float: left;
	width: 489px;
	padding-left: 25px;
	overflow: hidden;
}
.comment-ca-marche-droite
{
	float: right;
	width: 440px;
	padding-right: 25px;
	text-align: justify;
	overflow: hidden;
}

.titre-comment-ca-marche
{
	width: 439px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-comment-ca-marche2.png');
	background-repeat: no-repeat;
	background-position: top left;
	/*float : left;*/
}

.comment-ca-marche .grande-photo
{
	float: left;
	margin-right: 25px;
}

.comment-ca-marche .petites-photos
{
	float: right; 
	margin-right: 20px;
}

.comment-ca-marche .petite-photo
{	
	margin-bottom: 20px;
}

.titre-vide
{
	width: 461px;
	height: 59px;
	padding-top: 4px;
}

.titre-vide-JeuxAct
{
	width: 461px;
	height: 59px;
	padding-top: 4px;
	margin-bottom: 27px;
}

.comment-ca-marche-droite .texte
{
	height: auto;
	overflow: hidden;
}

.comment-ca-marche-droite .texte p
{
    margin-bottom: 0px;
    margin-top: 0px;
}

.comment-ca-marche-droite .texte h1
{
    margin-bottom: 0px;
    margin-top: 0px;
}

/********* REALISATEURS ET COUP DE PROJECTEUR *********/
.realisateurs, .coupdeprojecteur
{
	margin-bottom:		35px;
	/*height: 600px;*/
}

.realisateurs-gauche, .coupdeprojecteur-gauche, .entretien-gauche
{
	width: 469px;
	margin-left: 20px;
	float: left;
	text-align : left;
}

.entretien-gauche{
	min-height:				20px;
}

.realisateurs-droite, .coupdeprojecteur-droite, .entretien-droite
{
	float: right;
	width: 461px;
	margin-right: 20px;
	text-align: justify;
	overflow: hidden;
}

.titre-realisateurs
{
	width: 470px;
	height: 59px;
	text-align: right;
	background-image: url('/css_images/titre-realisateurs.png');
	background-repeat: no-repeat;
	background-position: top left;
	color: #E92424;
	font-size: 1.5em;
	font-weight: bold;
	padding-top: 15px;
	float : left;
}

.titre-coupdeprojecteur
{
	width: 470px;
	height: 59px;
	text-align: right;
	background-image: url('/css_images/titre-coupdeprojecteur2.png');
	background-repeat: no-repeat;
	background-position: top left;
	color: #E92424;
	font-size: 1.5em;
	font-weight: bold;
	padding-top: 15px;
    float : left;
}

.titre-coupdeprojecteur2
{
	width: 470px;
	height: 59px;
	text-align: right;
	color: #E92424;
	font-size: 1.5em;
	font-weight: bold;
	padding-top: 15px;
    float : left;
}


.coupdeprojecteur table
{
	border: none;
	margin: 0px;
}

.coupdeprojecteur tr
{
	width: 100%;
}

.coupdeprojecteur td
{
	border: none;
	padding: 0px;
	padding-bottom: 10px;
}

.titre-vide-padding
{
	width: 461px;
	height: 59px;
	padding-top: 15px;
}

.realisateurs-droite .texte
{
	/*height: 530px;
	overflow: hidden;*/
}

.realisateurs .tableau-photos
{
	width : 100%;
	text-align : center;
	float : left;
}

.realisateurs .petite-photo-gauche
{
	margin-top: 20px;
	float: left;
}

.realisateurs .petite-photo-droite
{
	margin-top: 20px;
    float: right;
}

.bouton-realisateur-du-moment
{
	height: 59px;
	width: 218px;
	background-image: url('/css_images/bouton-realisateur-du-moment.png');
	background-repeat: no-repeat;
	background-position: top;
	float : left;
}

.bouton-coupdeprojecteur-du-moment
{
	height: 59px;
	width: 268px;
	background-image: url('/css_images/bouton-coupdeprojecteur-du-moment.png');
	background-repeat: no-repeat;
	background-position: top;
	float : left;
}

/********* CHAINES ET FICTION *********/

td.chaine {
	width : 280px;
	height : 230px;
	text-align : center;
}

td.chaine-logo{
	height :  150px;
}

td.chaine-titre{
	font-size : 12px;
}

.titre-chaines-fiction
{
	width: 995px;
	margin-left: 3px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-chaines-fiction2.png');
	background-repeat: no-repeat;
	background-position: top left;
	float : left;
}

table.chaines-fiction
{
	border: none;
	margin: auto;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 1.2em;
}

table.chaines-fiction td, table.chaines-fiction th
{
	padding-bottom: 10px;
	text-align: center;
}

.chaines-fiction-extrait
{
	color: white;
	font-weight: bold;
}

.chaines-fiction-auteur
{

}

.chaines-fiction-soustitre
{
	font-variant: small-caps;
	color: white;
	font-weight: bold;
}

.fiction-question{
	color : #F1B125;
}

/********* FESTIVAL & SALONS*********/
.titre-festivals-salons
{
	width: 995px;
	margin-left: 3px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-festivals-salons2.png');
	background-repeat: no-repeat;
	background-position: top left;
}

div.festivals-salons
{
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	text-align: justify;
}

table.festivals-salons
{
	border: none;
	width: 948px;
}

.festivals-salons-imagedroite
{
	float: right;
	width: 294px;
	margin-left: 20px;
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 1.2em;
}
div.festivals-salons img.salon_selected{
	padding : 1px;
	border : 2px solid #9b6d4e;
}
div.festivals-salons img.salon{
	padding : 3px;
}

/********* ENQUETES ET QUESTIONS *********/
.demi-pages-enquetes-questions
{
	/*height: 439px;*/
	margin: 0 25px 0 25px;
	padding-bottom: 20px;
	text-align:justify;
}

/*.demi-pages-enquetes-questions .contenu
{
	height: 380px;
}*/

.titre-enquetes-questions
{
	width: 450px;
	margin-left: 3px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/chap aides.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

.titre-archives
{
	width: 450px;
	margin-left: 3px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-archives.png');
	background-repeat: no-repeat;
	background-position: top left;

}

.enquetes-questions-footer
{
	height: 80px;
}

.enquetes-questions-phrase-magique
{
	height: 40px;
	width: 948px;
	padding: 25px;
	text-align: justify;
	overflow: hidden;
	font-size: 1.2em;
}

.phrase-magique{
	font-size :  13px;
	font-weight : bold;
}
/********* ANNONCES - CASTINGS *********/
.annonces, .castings
{
	margin-left: 25px;
	margin-right: 25px;
	padding-right: 25px;
	overflow-y: auto;
	width: 923px;
	text-align: justify;
}

.annonces
{
	height: 233px;
}

.castings
{
	height: 180px;
}

.titre-annonces
{
	width: 995px;
	margin-left: 3px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-annonces.png');
	background-repeat: no-repeat;
	background-position: top left;
}

.titre-castings
{
	width: 995px;
	margin-left: 3px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-castings.png');
	background-repeat: no-repeat;
	background-position: top left;
}

/********* FORMATION *********/
.demi-pages-formation
{
	height: 539px;
	padding-bottom: 20px;
}

.demi-page-gauche-formation
{
	float: left;
	margin-left: 25px;
	width: 585px;
	height: auto;
}

.demi-page-droite-formation
{
	float: right;
	margin-right: 35px;
	width: 293px;
	height: auto;
}

.titre-formation
{
	width: 439px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-formation2.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	/*float : left;*/
}

.titre-precedents-formation
{
	width: 293px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-stage-formation2.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	/*float : left;*/
}

.demi-page-gauche-formation .contenu
{
	width: 585px;
	overflow-y: auto;
	text-align: justify;
	padding-right: 25px;
}

.demi-page-droite-formation .contenu
{
	width: 293px;
	overflow-y: auto;
	text-align: justify;
	padding-right: 25px;
}

.demi-pages-formation .contenu h1
{
	padding: 0px;
}

.demi-pages-formation .contenu
{
	height: 480px;
}

/********* BUREAUX ET MEMBRES *********/
.bureaux-membres, .textes-fondateurs, .actions-definitions, .publications, .parutions, .comment-rejoindre
{
	width: 948px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: justify;
}

.bureaux-membres-gauche
{
	width: 316px;
	float: left;
	text-align: justify;
	color: #996633;
}

.titre-bureau
{
	width: 300px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-bureau.png');
	background-repeat: no-repeat;
	background-position: top left;
}

.bureaux-membres-droite
{
	width: 613px;
	float: right;
	text-align: justify;
	line-height: 1.5;
	font-size: 1.1em;
	color: #996633;
}

.titre-tous-les-realisateurs
{
	width: 300px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-tous-les-realisateurs.png');
	background-repeat: no-repeat;
	background-position: top left;
}

.clear
{
	clear: both;
}

/********* TEXTES FONDATEURS *********/
.textes-fondateurs
{	
	color: #996633;
}

.titre-textes-fondateurs
{
	width: 300px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-textes-fondateurs2.png');
	background-repeat: no-repeat;
	background-position: top left;
}

/********* ACTIONS ET DEFINITIONS *********/
.actions-definitions-gauche
{
	width: 300px;
	float: left;
	text-align: left;
	margin-left: 100px;
}

.actions-definitions-droite
{
	width: 300px;
	float: right;
	text-align: left;

}

.actions-definitions-gauche .contenu, .actions-definitions-droite .contenu
{
	width: 250px;
	height: 170px;
	font-size: 1.2em;
	line-height: 2.5;
	text-align: left;
	overflow-y: auto;
    padding-left: 25px;
}

.titre-actions
{
	width: 250px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-actions.png');
	background-repeat: no-repeat;
	background-position: top left;
	float : left;
}

.titre-definitions
{
	width: 250px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-definitions.png');
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
}

.actions-definitions-definitions
{
	clear: both;
	border: 1px solid #7d7c7b;
	background-color: #362a14;
	width: 880px;
	margin: auto;
	position: relative;
	top: 20px;
	padding: 10px;
	color: #EBDEC4;
	font-weight: bold;
}

/********* PUBLICATIONS - PARUTIONS *********/
.titre-publications
{
	width: 948px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-publications2.png');
	background-repeat: no-repeat;
	background-position: top left;
}

.titre-parutions
{
    width: 948px;
    height: 59px;
    padding-top: 4px;
    background-image: url('/css_images/titre-parutions2.png');
    background-repeat: no-repeat;
    background-position: top left;
}

.publications
{

	text-align: center;
	height: 550px;
	
}

.publications .contenu
{
	width: 950px;
	height: 445px;
	margin: auto;
	margin-left : 0px;
	text-align: justify;
	overflow-y: scroll;
}

.publications-tableau
{
	width: 930px;
	border-collapse: collapse;
	border: none;
}

.publications-tableau td
{
	padding: 10px 10px 30px 10px;
	border: none;
	vertical-align: top;
}

.publications-tableau td.image
{
	width: 140px;
	text-align: left;
}


/********* COMMENT REJOINDRE *********/
.comment-rejoindre
{	
	color: #996633;
}

.titre-comment-rejoindre
{
	width: 948px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-comment-rejoindre.png');
	background-repeat: no-repeat;
	background-position: top left;
	float : left;
}

.comment-rejoindre-contenu{
	/*height : 450px;*/
}
.comment-rejoindre-lien{
	margin :  0 0 10px 0;
}


/***********REUNION DE BUREAU******/

.titre-reunion
{
	width: 439px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-reunions-de-bureau.png');
	background-repeat: no-repeat;
	background-position: top left;
}
.titre-archive
{
	width: 439px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-archives.png');
	background-repeat: no-repeat;
	background-position: top left;
}

/***********REVUE DE PRESSE******/

.titre-revue-de-presse
{
	width: 439px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-revues-de-presse2.png');
	background-repeat: no-repeat;
	background-position: top left;
}

/***********CALENDRIER******/

.titre-calendrier
{
	width: 439px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/titre-calendrier2.png');
	background-repeat: no-repeat;
	background-position: top left;
	float : left;
	clear :both;
}


/************************************/
/*		      LOGIN		*/
/************************************/
.connexion{
	width : 100%;
	height : 402px;	
}
.login{
	background : url('/css_images/cadre-login.png') no-repeat;
	position : absolute;
	left: 50%;
	margin : 130px 0 0 -175px;
	width : 350px;
	height :142px;	
}
.login input{
	border: 1px solid #5E5B56;	
	height : 20px;
	width :  155px;
	line-height : 20px;
	font-size : 15dpx;
}

.nom-utilisateur{
	width : 152px;
	height : 24px;
	background : url('/css_images/nom-utilisateur.png') no-repeat;
	position : absolute;
	top : 14px;
	left : 11px;
}

.mot-de-passe{
	width : 115px;
	height : 23px;
	background : url('/css_images/mot-de-passe.png') no-repeat;
	position : absolute;
	top : 59px;
	left : 48px;
}

.input-login{
	position : absolute;
	top : 15px;
	left : 173px;
}

.input-mdp{
	position : absolute;
	top : 60px;
	left : 173px;
}

.login-ok{
	width : 84px;
	height : 25px;
	background : url('/css_images/login-ok.png') no-repeat;
	position : absolute;
	top : 103px;
	left : 245px;
	border : none;
	cursor : pointer;
}
.login-msg{
	position : absolute;
	top : 115px;
	left : 15px;	
}
/************************************/
/*		      PARTAGE		*/
/************************************/
#partage-container
{
	background:#1D170B;
	padding:10px 0 0 0;
	border:solid 1px #676563;
	border-top:none;
	border-bottom:none;
}

#partage
{
	border-top:solid 1px #676563;
	padding:15px 0 0 25px;
	text-align:center;
}
/************************************/
/*		      FOOTER		*/
/************************************/
#footer
{
	clear: both; 
	height: 35px;
	width: 1000px;
	background-image: url('/css_images/footer.png');
	background-repeat: no-repeat;
	vertical-align: middle;
}

#footer-gauche
{
	float: left;
	padding-top: 19px;
	padding-left: 25px;
}

#footer-droite
{
	float: right;
	padding-top: 19px;
	padding-right: 25px;
	text-transform: uppercase;
}


/*************************************/
/*		      META-INFO     		*/
/*************************************/

/***** Autres-liens ******/
div .autres-liens
{
	text-align:left;
}

.autres-liens h1
{
	font-size: 1.1em;
	color: white;
	margin-top: 0px;
	margin-bottom: 25px;
}

.autres-liens h1.rouge
{	
	color : #E92424;
	font-size : 13px;
	text-transform: uppercase;
    text-align:center;
}

.autres-liens span
{
	margin-bottom: 35px;
	font-size: 12px ;
}

.autres-liens span a
{
	font-size : 11px;
}

.autres-liens h4
{
	margin : 0;
	font-size : 13px;
	color : #F1B125;
}


/******************************************/
/*		     RECHERCHE			         */
/******************************************/
.search{

	text-align : left;
	padding : 0 0 0 20px;

}

.search .resultat{
	padding: 0 0 0 30px;
}

a.recherche-lien
{
	font-size: 1.1em;
}

/******************************************/
/*			PLAN DU SITE			*/
/******************************************/

table.plan_table tr {
	vertical-align : top;
}

table.plan_table th {
	text-align : left;
	padding : 5px 0 5px 0;
}

table.plan_table th a {
	color : #F1B125;
	text-transform : uppercase;
	font-size : 13px;
}

table.plan_table td a{
	margin : 0 0 7px 0;
}

/******************************************/
/*			POPUP			*/
/******************************************/

body.popup
{
	margin: auto;
	padding: 0px;
	width: 100%;
	background-color: #000000;
	text-align: justify;
	font-family: Verdana, Arial;
	font-size: 0.75em;
	color: #996633;
}

#popup-haut
{
	height: 13px;
	background-image: url('/css_images/popup-haut-motif.png');
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

#popup-corps
{
	margin: 0px;
	padding: 14px;
	background-image: url('/css_images/popup-corps-droit.png');
	background-repeat: repeat-y;
	background-position: top right;
}

#popup-corps2
{
	margin: 0px;
	padding: 0px;
	background-image: url('/css_images/popup-corps-gauche.png');
	background-repeat: repeat-y;
	background-position: top left;
}

#popup-corps .texte-archive
{
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	height : 477px;
	width : 289px;
	overflow-y: auto;
}

#popup-corps .texte-extrait
{
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;

}

#popup-bas
{
	height: 41px;
	background-image: url('/css_images/popup-bas-motif.png');
	background-repeat: repeat-x;
	text-align: right;
}

#popup-bas img.fermer
{
	position: relative;
	top: 5px;
	border: none;
	cursor: pointer;
}

#popup-header
{
	margin-bottom:10px;
	text-align:left;
}

#popup-info-cat
{
	margin-bottom:10px;
}

#popup-info-cat a
{
	font-weight:bold;
	font-size:24px;
	color:#f00;
}

#popup-info-sstitre
{
	font-weight:bold;
	font-size:18px;
	margin-top:10px;
}

#popup-info-desc
{
	text-align:left;
}

#popup-partage
{
	margin:10px 7px 0 7px;
	padding:6px 10px 0 10px;
	overflow:auto;
	border-top:1px solid #808080;
}

#popup-partage input[type=text]
{
	width:350px;
	display:none;
}

#popup-partage table
{
	border-collapse:collapse;
}

#popup-partage table tr td
{
	padding:3px;
	vertical-align:middle;
}


#popup-partage table tr td#partage-btn
{
	padding-right:18px;
}

#popup-partage table tr td#partage-lien
{
	padding-left:20px;
	border-left:1px solid #808080;
}

#popup-partage #partage-lien-msg
{
	display:none;
	margin-bottom:3px;
	color:#ff0000;
}

/******************************************/
/*		MISE EN FORME			*/
/******************************************/
.texte-gras-gris
{
	color: #EBDEC4;
	font-weight: bold;
}

.texte-gras-gris  a
{
	color: #EBDEC4;
	font-weight: bold;
}

.texte-blanc-gras
{
	color: white;
	font-weight: bold;
}

.texte-blanc
{
	color: white;
}

.comment-ca-marche h1
{
	font-size: 1.1em;
	color: white;
	margin-top: 0px;
	margin-bottom: 25px;
}

.comment-ca-marche h1.rouge
{	
	color : #E92424;
	font-size : 13px;
	text-transform: uppercase;
}

.comment-ca-marche p
{
	margin-bottom: 35px;
}

.contenu h1
{
	text-transform: uppercase;
	font-size: 1.1em;
	padding: 0px;
	padding-bottom: 15px;
	padding-top: 10px;
	color: #E92424;
	margin: 0px;
}

.annonces h1, .castings h1
{
	font-size: 1.1em;
	text-align: left;
	margin: 0px ;
	padding: 0px ;
}

.contenu p, .annonces p, .castings p
{
	margin-top: 0px;
}

.contenu
{
	font-size : 10px;
}

.contenu .chapeau
{
	font-size: 12px;
	font-weight: bold;
}

.contenu a, .contenu a:visited
{
	color: #EBDEC4;
	text-decoration: none;
}

.contenu a:hover
{
	color: white;
}

a, a:visited
{
	color: #EBDEC4;
	text-decoration: none;
	font-weight: bold;
}

a:hover
{
	color: white;
}

a.file, a.file:visited
{
	display: block;
	margin-top: 15px;
	padding-top: 3px;
	margin-bottom: 10px;
	height: 20px;
	width : auto;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: middle left;
	color: #EBDEC4;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
}

a.pdf{
	background-image: url('/css_images/ico_pdf.png');
}

a.pdf:hover{
	color : white;
	background-image: url('/css_images/ico_pdf_h.png');
}
a.excel{
	background-image: url('/css_images/ico_excel.png');
}

a.excel:hover{
	background-image: url('/css_images/ico_excel_h.png');
}

a.defaut{
	background-image: url('/css_images/ico_defaut.png');
}

a.defaut:hover{
	background-image: url('/css_images/ico_defaut_h.png');
}

span.deco{
	cursor : pointer;	
}
span.deco:hover{
	color : white;	
}

span.utl_name:first-letter {
	text-transform : uppercase;
}

span.menu-login-ctn{
	display : block;
	margin-top : 8px;
	color : #F1B125;
	font-size : 13px;
}

h1
{
	color: #E92424;
	text-align: left;
	padding-left: 0px;
	font-size: 1.8em;
	font-weight: bold;
}

h1.padding
{
	padding-left: 35px;
}

.festivals-salons h1
{
    font-size: 1.2em;
}

.bureaux-membres h1
{
	font-size: 1.2em;
}

.textes-fondateurs h1
{
    font-size: 1.2em;
}

.comment-rejoindre-contenu h1
{
    font-size: 1.2em;
}

.premiere-ligne
{
	line-height: 2.0;
	display: block;
	font-size: 1.6em;
	font-weight: bold;
	color: #E92424;
	text-align: justify;
}

.gauche
{
	text-align: left;
}

.droite
{
	text-align: right;
}
	
.float-left
{
	float: left;
	padding-right: 7px;
}

.float-right
{
	float: right;
	padding-left: 7px;
}

form.connexion label{
	display : block;
	width : 100px;
}

.video-titre{
	font-weight : bold;
	color : #EBDEC4;
	text-transform: uppercase;
	display : block;
	text-align : center;
}

/*********************************************/
/***			ENTRETIEN													**/
/*********************************************/

.bloc-entretien {
	float:left;	
	margin-top : 15px;
}

.entretien-droite {
	margin-left : 20px;
}

.bloc-entretien h2 {
	margin : 0;
	padding: 0;
	font-size : 14px;
}

.bloc-entretien h2 a{
		color : red !important;	
}

.entretien-header{
	font-size : 12px;
	text-align : left;
	margin : 7px 20px;
	color : #F1B125;
}

.titre-entretien{
	width: 470px;
	height: 59px;
	text-align: right;
	background-image: url('/css_images/entretien-titre.png');
	background-repeat: no-repeat;
	background-position: top left;
	color: #E92424;
	font-size: 1.5em;
	font-weight: bold;
	padding-top: 15px;
	float : left;
	text-transform:uppercase;
}

.entretien-link-mosaique{
	float:left;
	margin : 8px 0 0 110px;
}

.entretien-link-archive{
	float:left;
	margin : 8px 0 0 0;
}

.link-mosaique{
		display:block;
		width:215px;
		height:38px;
		background:url('/css_images/entretien-mosaique.png');
		background-repeat: no-repeat;
		background-position: top left;
}

.link-retour-mosaique{
		display:block;
		width:215px;
		height:38px;
		background:url('/css_images/entretien-retour-menu.png');
		background-repeat: no-repeat;
		background-position: top left;
}

.entretien-petite-photo{
	width : 175px;
	height: 95Px;
	margin : 4px 0 0 3px;
}

.entretien-mosaique{
		border-collapse : collapse;
		margin-left : 20px;
}
.entretien-mosaique td {
		width:245px;
}

.entretien-mosaique-titre a{
		font-size : 13px;
		color: red;
}

.entretien-mosaique-photo {
		background : url('/css_images/entretien-bloc-photo.png');
		width : 185px;
		height: 105px;
		background-repeat: no-repeat;
		background-position: top left;
		margin-left : 30px;
}

.catArchive
{
	text-align:left;
	color: #E92424;
	font-size: 1.5em;
	font-weight: bold;
	padding: 15px 0;
	text-transform:uppercase;
}

/** Page détail **/

.Entretien-DetailTitre
{
	display : inline-block;
	color : red;
	margin-right: 10px;
	font-size: 30px;
	margin-bottom : 20px;
}

.Entretien-DetailSousTitre
{
	display : inline-block;
	font-size : 20px;
	color : #F1B125;
}

/* Détail vidéos */
#DivVideos
{
	/*text-align: left;*/
}

#DivVideoPetites
{
	display: inline-block;
	vertical-align: top;
	width: 250px;
	margin-right:50px;
}

#DivVideoPetites .CadreVideo
{
	position : relative;
	width: 250px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}

#DivVideoPetites .PhotoVideo
{
	width: 250px;
	height: 140px;
}

#DivVideoPetites .DescriptionCourteVideo
{
	padding: 5px;
}


#DivVideoPetites .DescriptionLongueVideo
{
	display: none;
	position: absolute; 
	z-index: 50;
	top: 145px;
	left: -15px;
	width: 260px;
	background-color: rgb(63,38,20);
	color: white;
	padding : 10px;
	border-bottom : 1px solid #F1B125;
}

#DivVideoGrande
{
	display: inline-block;
	vertical-align: top;
	width: 650px;
}

#DivVideoGrande .PhotoVideo
{
	width: 650px;
	height: 366px;
}

#DivVideoGrande .DescriptionCourteVideo
{
	padding: 10px;
}
/* fin vidéos */


.DetailDescriptionEntretien
{
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 50px;
	text-align : left;
}

.DetailDescriptionEntretien .TitreDescription
{
	text-transform: uppercase;
	font-weight:bold; 
	color : red;
	font-size: 14px;
	margin-bottom: 0px;
}

/*********************************************/
/***		REVUES DE PRESSE													**/
/*********************************************/

.newsletter-list{
	text-align : left;
	margin : 0 40px;
}

.newsletter-list-item{
	clear : both;
	height : 25px;
}

.newsletter-list-item-titre, .newsletter-list-item-date{
	float : left;
	margin-right : 15px;
}

.newsletter-list-item-date a {
	color : red;
}

.newsletter-list-item-titre a:hover {
	text-decoration : underline;
}

.newsletter-list-item-titre a{
	text-transform : uppercase;
}


/*********************************************/
/***		PAGES D'ACCUEIL													**/
/*********************************************/

.tableau-modules td td div h2
{
	color: #E92424;
	font-size: small;
	margin: 2px 0;
}

.tableau-modules td td div p
{
	color: #963;
	font-weight: normal;
}

.tableau-modules td td div
{
	vertical-align: top;
	text-align: left;
}

div#body
{
	overflow: hidden;
}

hr.fancy-line { 
    border: 0; 
    height: 1px;
margin-bottom:			10px;
margin-top:				10px;
}
hr.fancy-line:before {
    top: -0.5em;
    height: 1em;
}
hr.fancy-line:after {
    content:'';
    height: 0.5em;
    top: 1px;
}

hr.fancy-line:before, hr.fancy-line:after {
    content: '';
    /*position: absolute;*/
    width: 100%;
}

hr.fancy-line, hr.fancy-line:before {
    background: radial-gradient(ellipse at center, #DBC6B7 0%,rgba(0,0,0,0) 75%);
}

body, hr.fancy-line:after {
    background: #f4f4f4;
}

.textPopup{
	padding-left:				15px;
	padding-right:				15px;
}

.formateurDescription, .formateurStagiaires{
	margin-top:					16px;
	font-size:					small;
}

.paragStagiair{
	margin-top:					1em !important;

}

.imgFormateur{
	max-width:					470px;
}

.videoSt{
	display:					inline-block;
	margin:						0 14px 0 0;
}

.textSt{
	display:					inline-block;
	width:						230px;
	padding:					20px 5px 0 0;
	vertical-align:				top;
}

#titreSt{
	margin:						0;
	height:						30px;
}

.titre-jeux-d-acteurs{
		width: 439px;
	height: 59px;
	padding-top: 4px;
	background-image: url('/css_images/chap jeux.gif');
	background-repeat: no-repeat;
	background-position: top left;
	margin-bottom:27px;
	/*float : left;*/
}

.titre-JA-Mosaic{
	margin-left:					77px;
	text-align:						left;
	color : 						#E92424;
}

.stagMosaic{
	display:						inline-block;
	width:							217px;
	height:							200px;
	margin:							10px 10px 30px 10px;
	text-align:						center;
	/*background:						#000000;
	border:							1px solid #C0A694;
	border-radius:					3px;*/
}

/*.imgStagMos{
	width:							201px;
	height:							151.42px;
	border-radius:					2px;
}*/

.imgStagMos {  
	width:							201px;
	height:							151.42px;
	border-radius:					2px;
    background: 					#000000;  
    border: 1px solid #bbbbbb;  
 }  
   
.imgStagMos:before {  
     border: 1px solid white;  
     content: '';  
     width: 198px;  
     height: 198px;  
     position: absolute;  
 }  
   
 .imgStagMos:after {  
     content: '';  
     position: absolute;  
     width: 196px;  
     height: 196px;  
     border: 1px solid #bbbbbb;  
     left: 1px; top: 1px;  
 }  
 
 .nameStagiaireMosaic{
 	color:							#E92424;
 	font-size:						13px;
 	margin-top:						0;
 	text-align: 					center;
 }
 
 .formateurMosaic{
 	text-align:						left;
 	padding-left:					35px;
 }